### Function

# Gdk keyval_is_lower

since: 4.0

#### Declaration [src]

    gboolean
    gdk_keyval_is_lower (
      guint keyval
    )

#### Description [src]

Returns `TRUE` if the given key value is in lower case.

Available since: 4.0

#### Parameters

`keyval`

  Type: `guint`

  A key value.

#### Return value

Type: `gboolean`

`TRUE` if `keyval` is in lower case, or if `keyval` is not subject to case conversion.